## mint-backgrounds-virginia 1.0

=== debian/changelog ===
mint-backgrounds-virginia (1.0) virginia; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Nov 2023 17:30:00 +0100
