## mint-backgrounds-virginia 1.1

=== debian/changelog ===
mint-backgrounds-virginia (1.1) virginia; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Dec 2023 14:24:31 +0000
