=== debian/control ===
Source: mint-backgrounds-virginia
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-virginia
Architecture: all
Description: The desktop backgrounds for Linux Mint 21.3 Virginia
 This package contains quality desktop backgrounds for Linux Mint 21.3 Virginia.
